body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
}

.header {
    width: 746px;
    height: 75px;
    border-style: solid;
    border-top-width: 2px;
    border-left-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 0px;
    margin: 0 auto 0 auto;
}

.header h1 {
    margin: 0px;
    background: url('Images/travel_systems_header.png') top left no-repeat;
}

.header h1 a {
    display: block;
    text-indent: -5000px;
    text-decoration: none;
    width: 746px;
    height: 68px;
}

.mainmenu {
    width: 746px;
    height: 30px;
    border-style: solid;
    border-top-width: 0px;
    border-left-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 0px;
    margin: 0 auto 0 auto;
}

.mainmenu ul {
    cursor: default;
    list-style-type: none;
    display: inline;
    margin: 0px;
    padding: 0px;
}

.mainmenu li {
    cursor: default;
    list-style-type: none;
    display: inline;
    margin: 0px;
    padding: 0px;
    line-height: 30px;
}

.mainmenu li a {
    text-decoration: none;
    font-weight: bold;
    font-size: 1.2em;
    padding: 5px;
}

.content {
	padding: 10px;
	width: 726px;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	margin: 0 auto 0 auto;
	font-size:16px;
}

.content p {
    margin: 0px;
}

.content img {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    border: 0px;
}

.content img.left {
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    border: 0px;
}

.content iframe {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

.centerimage {
	float: center;
	visibility: visible;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	position: fixed;
}

h1 {
    font-size: 1.6em;
    margin-bottom: 10px;
}

h2 {
    font-size: 1.4em;
    margin-bottom: 10px;
}

.minilinks {
    text-align: center;
    font-size: 0.8em;
}

.footer {
    width: 746px;
    height: 20px;
    border: 0px;
    margin: 10px auto 20px auto;
    text-align: center;
    font-size: 0.8em;
}

div.images {
    margin: 0 auto;
    text-align:center;
}

div.images img {
    float: none;
    margin: 0px;
}

.spotlight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 25px;
}
